.pp_container{
    width: 100%;
    max-width: 1024px;
    /* border: 1px solid; */
    margin: 0 auto;
}
.pp_container .pp_box{
    margin: 20px 0;
}
.pp_container .pp_header{
    text-transform: uppercase;
    font-size: 2em;
}
.pp_container .pp_h_p{
    font-size: 18px;
    font-family: sans-serif;
}
.pp_container .pp_para{
    font-size: 14px;
}